@charset "UTF-8";
/* CSS Document */

html,body{
	height:100%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align:justify;
	text-justify:distribute;
	background:url(../img/bg_body.png) repeat-y center top #000 ;
	-webkit-background-size:640px 11px;
	width:100%;
	height:100%;
	position:relative;
}

a{
	overflow:hidden;
}

#wrapper{
	width:320px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#000000;
	position:relative;
}

#menu{
	width:262px;
	height:55px;
	margin:10px auto 40px auto;
	overflow:hidden;
}

#menu li{
	list-style:none;
	width:125px;
	height:55px;
}

.menu_l{
	float:left;
}

.menu_r{
	float:right;
}

#btn_haishin{
	width:233px;
	height:44px;
	margin:10px auto 8px auto;
}

#mojilink{
	color:#FFF;
	text-align:center;
	font-size:12px;
	padding-bottom:10px;
}

#mojilink a{
	color:#FFF;
}


/*トップメニューバー(HOMEボタン・メニューボタン)*/

/*背景ー灰色*/
.topmenu_barbox{
	width:320px;
	height:30px;
	overflow:hidden;
	background:url(../img/bg_menu.png) no-repeat;
	-webkit-background-size:320px 30px;
}

/*背景ー黒*/
.topmenu_barbox2{
	width:320px;
	height:30px;
	overflow:hidden;
	background:url(../img/bg_menu2.png) no-repeat;
	-webkit-background-size:320px 30px;
}


.topmenu_barbox li{
	list-style:none;
}

.topmenu_home{
	width:65px;
	height:21px;
	float:left;
	margin:4px 10px 0px 5px;
}

.topmenu_menu{
	width:54px;
	height:20px;
	float:left;
	margin-top:4px;
	box-shadow:1px 1px 0px #000;
}

#menu_cata{
	width:233px;
	height:55px;
	margin:0px auto;
}


/*ボトムメニューバー(お問い合わせ・ページトップへ戻る)*/


.bottommenu_toi{
	float:left;
	width:89px;
	height:21px;
	margin-left:5px;
	margin-top:5px;
}

.bottommenu_top{
	float:right;
	width:140px;
	height:21px;
	margin-right:5px;
	margin-top:5px;
}

/*カタログ*/

.bg_catalog{
	width:320px;
	height:154px;
	background:url(../img/bg_catalog.jpg) no-repeat;
	-webkit-background-size:320px 154px;
}

.bg_catalog2{
	width:320px;
	height:154px;
	background:url(../img/bg_catalog2.jpg) no-repeat;
	-webkit-background-size:320px 154px;
}

.caralog_page{
	width:300px;
	height:118px;
	margin:0px auto 0px auto;
	padding-top:16px;
}

/*フッター*/

footer {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #000;
    padding-bottom: 20px; }
footer img{
    width: 100%;
	}

footer .footer_area {
    width: 100%;
    margin: auto;
    overflow: hidden; }
footer .footer_area .logo2 {
    width: 160px;
    margin: 0 auto 6px;
		line-height: 0;
}
footer .footer_area .sns_box {
    width: 28%;
    margin: auto;
    overflow: hidden; }
footer .footer_area .sns_box ul li {
    width: 44%;
    margin: 5px 3%;
    float: left; }
footer .footer_area .banner_box {
    overflow: hidden;
    margin: 10px 3%; }
footer .footer_area .banner_box li:nth-child(1){
    margin-right: 10px;
		margin-bottom: 10px;
}
footer .footer_area .banner_box li:nth-child(3){
    margin-right: 10px;
		margin-bottom: 10px;
}
footer .footer_area .banner_box li:nth-child(5){
    margin-right: 10px;
}
footer .footer_area .banner_box ul li {
    width: 145px;
    float: left;
		line-height: 0;
	}

.unvlogo{
	width:104px;
	height:32px;
	float:left
}

.macylogo{
	width:106px;
	height:32px;
	float:right;
}

.copy{
	width: 320px;
  margin-top: 10px;
  line-height: 0;
}


/*アニメ配信ページ*/
/*アニメ配信ページTOP*/

.btn_animetop{
	width:228px;
	height:31px;
	margin:-5px auto 10px auto;
}

.btn_animetop2{
	width:228px;
	height:31px;
	margin:10px auto 40px auto;
}

.btn_animetop3{
	width:228px;
	height:31px;
	margin:0px auto 0px auto;
}

.btn_animetop4{
	width:228px;
	height:31px;
	margin:0px auto 30px auto;
}

#btn_haishin_sche{
	width:228px;
	height:40px;
	margin:0px auto 0px auto;
}

#haishin_storybtnbox{
	width:320px;
	height:auto;
	background:url(../img/bg_haishin_storybtnbox.jpg) repeat-y;
	-webkit-background-size:320px 282px;
}

#haishin_storybtnbox h3{
	width:202px;
	height:45px;
	margin:0px auto 0px auto;
	padding-top:24px;
}

#haishin_storybtnbox ul{
	width:291px;
	height:auto;
	margin:7px auto 0px auto;
	padding-bottom:20px;
}

#haishin_storybtnbox ul li{
	width:291px;
	height:66px;
	margin-bottom:14px;
}

/*アニメ配信スケジュールページ*/

#haishin_schebox{
	width:320px;
	height:auto;
	margin-top:-20px;
}

#haishin_schebox h3{
	width:237px;
	height:37px;
	margin:30px auto 0px auto;
}

#haishin_schebox ul{
	width:263px;
	height:40px;
	overflow:hidden;
	margin:10px auto 20px auto;
}

#haishin_schebox li{
	list-style:none;
	width:51px;
	height:40px;
}

#haishin_schebox2{
	width:320px;
	height:auto;
	margin-top:-20px;
}

#haishin_schebox2 h3{
	width:237px;
	height:37px;
	margin:30px auto 0px auto;
}

#haishin_schebox2 ul{
	width:194px;
	height:40px;
	overflow:hidden;
	margin:10px auto 20px auto;
}

.btn_month_l{
	float:left;
	margin-right:19px;
}

.btn_month_r{
	float:right;
}

/*4月スケジュール*/

.haishinsche_month{
	width:320px;
	height:auto;
	background:url(../img/bg_haishinsche_month.png) no-repeat bottom;
	-webkit-background-size:320px 3px;
	padding-bottom:30px;
	margin-bottom:20px;
}

.haishinsche_month h4{
	width:181px;
	height:29px;
	margin-left:10px;
}

.haishinsche_month table{
	width:300px;
	height:auto;
	margin:0px auto 0px auto;
	color:#FFF;
	border:1px solid #ffff00;
	border-collapse:collapse;
}

.haishinsche_month2{
	width:320px;
	height:auto;
	-webkit-background-size:320px 3px;
	padding-bottom:30px;
}

.haishinsche_month2 h4{
	width:181px;
	height:29px;
	margin-left:10px;
}

.haishinsche_month2 table{
	width:300px;
	height:auto;
	margin:0px auto 0px auto;
	color:#FFF;
	border:1px solid #ffff00;
	border-collapse:collapse;
}

.month_day{
	width:138px;
	padding:2px 3px;
	font-size:12px;
	color:#000;
	background-color:#ffff00;
	font-weight:bold;
	border:none;
}

.month_story{
	padding:2px 3px;
	font-size:12px;
	color:#000;
	background-color:#ffff00;
	border:none;
	font-weight:bold;
}

.month_sche{
	padding:2px 3px;
	font-size:11px;
	border:1px solid #ffff00;
	color:#fff;
}

/*アニメ閲覧ページ*/

.btn_storybox{
	width:320px;
	height:auto;
	margin:20px auto 0px auto;
}

.btn_storybox h3{
	width:215px;
	height:43px;
	margin:0px auto;
}

.btn_storybox ul{
	width:294px;
	height:48px;
	margin:10px auto 30px auto;
	overflow:hidden;
}

.btn_story_l{
	width:69px;
	height:48px;
	float:left;
	margin-right:6px;
}

.btn_story_r{
	width:69px;
	height:48px;
	float:right;
}


/*配信映像ボックス*/

.haishin_story_box{
	background:url(../img/bg_haishin_story_box.png) no-repeat top center;
	-webkit-background-size:320px 139px;
	width:320px;
	height:auto;
	padding-bottom:25px;
}

.haishin_story_box p{
	color:#FFF;
	font-size:18px;
	text-align:center;
	font:"ヒラギノ明朝 Pro W3",;
	padding-top:25px;
	line-height:20px;
}

.storyboxwaku{
	width:295px;
	height:176px;
	background:url(../img/bg_storyboxwaku.png) no-repeat;
	-webkit-background-size:295px 176px;
	margin:0px auto 0px auto;
}

.storyimg{
	width:270px;
	height:152px;
	margin:0px auto 0px auto;
	padding-top:12px;
}

.sbutton{
	width:270px;
	height:auto;
	margin:0px auto;
	padding-bottom:50px;
}

.sbutton .sbutton_t{
	width:auto;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
}

.sbutton .sbutton_f{
	float:left;
	margin:-2px 0px 0px 10px;
}

.sbutton .sbutton_m{
	float:right;
}


.sbutton .facebook{
	width:80px;
}

/*新着情報*/

#shinchaku{
	width:300px;
	height:117px;
	background:url(../img/bg_shinchaku.jpg) no-repeat;
	-webkit-background-size:300px 117px;
	margin:20px auto 20px auto;
	overflow:hidden;
}

#newstextarea{
	width:219px;
	height:45px;
	padding:3px;
	text-align:center;
	font-size:11px;
	line-height:14px;
	margin:35px auto 0px auto;
}


/*機種情報*/

#kishu_menu{
	width:320px;
	height:auto;
}

#kishu_menu ul{
	width:288px;
	height:auto;
	margin:10px auto 20px auto;
}

#kishu_menu ul li{
	width:288px;
	height:50px;
	margin-bottom:10px;
	list-style:none;
}


/*サブコンテンツ*/

#sub_contents{
	width:320px;
	height:auto;
}

.sub_contents_box{
	width:281px;
	height:	196px;
	margin:15px auto 30px auto;
}

/*機種メニューのメニューボタン*/

#menu_btn_allbox{
	width: 320px;
  height: 188px;
  background: url(../img/menu_btn_allbox.png) no-repeat top #000;
  -webkit-background-size: 320px 280px;
  overflow: hidden;
  display: none;
  margin: 0px auto;
  position: absolute;
  top: 30px;
  left: 0px;
  z-index: 10000;
  border-bottom: 1px solid;
  border-color: yellow;
}

.menu_btn_box{
	width:300px;
	height:auto;
	margin:8px auto 0px auto;
}

.menu_btn_box li{
	width:300px;
	height:35px;
	margin-bottom:10px;
}

.menu_btn_l a{
	text-decoration:none;
	color:#FFF100;
}

.menu_btn_r a{
	text-decoration:none;
	color:#FFF100;
}

.menu_btn_box p{
	font-size:13px;
	font-weight:bold;
	color:#FFF100;
}

.menu_btn_box_last{
	width:300px;
	height:35px;
}

.menu_btn_l{
	float:left;
	background:url(../img/bg_menu_btn.png) no-repeat #000;
	-webkit-background-size:145px 35px;
	width:120px;
	height:25px;
	padding:10px 5px 0px 20px;
}

.menu_btn_r{
	float:right;
	background:url(../img/bg_menu_btn.png) no-repeat #000;
	-webkit-background-size:145px 35px;
	width:118px;
	height:25px;
	padding:10px 5px 0px 22px;
}

/*導入まで○○日*/

#kokuchi{
	width:96px;
	height:121px;
	position:absolute;
	top:225px;
	left:222px;
}
